import React from 'react';
export default function LayersClearFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M592-452 350-692l130-101 276 214zm69 69-15-15 93-72 17 14zM821-85 585-322l-105 80-276-214 17-14 259 200 88-69-53-53-35 27-276-214 69-54L79-827l16-16 743 742z" })));
}
